| Home | Libraries | People | FAQ | More

##### boost::mqtt5::logger::at_resolve

Outputs the results of the resolve operation.

###### Synopsis

    void
    at_resolve(
        boost::mqtt5::error_code ec,
        std::string_view host,
        std::string_view port,
        const asio::ip::tcp::resolver::results_type& eps);

###### Parameters

Name | Description
--- | ---
`ec` | Error code returned by the resolve operation.
`host` | Hostname used in the resolve operation.
`port` | Port used in the resolve operation.
`eps` | Endpoints returned by the resolve operation.